<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>P19 JS</title>
    <link rel="stylesheet" type="text/css" href="css/hwstyle.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>

    <div class="converter">
       <p>Eur</p>
        <input type="number">
        <p>Usd</p>
        <p class="converted_result"></p>
    </div>
    

    <script src="hwscript.js"></script>
</body>

</html>
